package com.ytpm.middle.enums;

import lombok.Getter;

@Getter
public enum RankingTypeEnum {
    APP(1,"应用"),
    USER(2,"用户");

    private int code;
    private String desc;

    RankingTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
